Subject: [DNA] Solutions draft: draft-narayanan-dna-rrd-00.txt

From: Sathya Narayanan <[email-masked]>
Date: Mon, 11 Oct 2004 21:17:23 -0400

Dear DNA group:

I submitted the following draft as input for the DNA solutions work.

"Recommendations to achieve efficient Router Reachability Detection in
IPv6 networks"
http://www.ietf.org/internet-drafts/draft-narayanan-dna-rrd-00.txt

Please take a look at it and provide me with your comments/thoughts.

thanks & regards,
Sathya